Xposed funciona no Android 5.0?

  • Respostas:10
  • AbertoNão stickySem resposta
  • Posts no fórum: 157

09/01/2015, 04:34:10 via App

Alguém sabe me dizer?

Responder
Conta desativada
  • Posts no fórum: 1 410

09/01/2015, 11:12:29 via Web

Não, o módulo do Xposed não consegue funcionar com a nova versão do ART

LG G2 D805 | ROM CLOUDY G3 V2.1

Responder
  • Posts no fórum: 1 074

09/01/2015, 13:58:41 via Web

Eduardo Dias

Alguém sabe me dizer?

Não... :(
E a maioria dos módulos tbm não...

Atenciosamente,
Eric Romero - Moderador do AndroidPIT Brasil.

Responder
  • Posts no fórum: 20

09/01/2015, 14:15:31 via Web

Reginaldo da Silva

use apps alternativos para os módulos

Tipo quais Reginaldo ?

Responder
  • Posts no fórum: 723

11/01/2015, 16:50:35 via App

Lucas de Paula da Costa Silva

Amigo quer uma notícia pior. No xda os dev do xposed disseram pra não ter esperança. Nunca irá funcionar no ART

vai saber... os caras do xda são tão bons que é capaz deles adicionarem o dalvic no lollipop pra fazer funcionar

📱Moto X 2014
ℹAndroid 5.1.1
📲Nexus Xperience 9.6.4

Responder
Conta desativada
  • Posts no fórum: 1 285

11/01/2015, 17:09:02 via Web

Lucas de Paula da Costa Silva

Amigo quer uma notícia pior. No xda os dev do xposed disseram pra não ter esperança. Nunca irá funcionar no ART

em nenhum momento ele disse q nunca iria funcionar...

entretanto ele disse q não havia sequer previsão para uma versão compatível, e q não deviam haver perguntas sobre quendo iria sair...

Além do mais a questão não é só o novo runtime ART, há também a questão do SE Linux... não se equivoque (cool)

ROM¹: CyanogenMod 12
ROM²: MIUI 5
MOD: MultiROM

Responder
Artigos recomendados